/* CSS Document */



body

{margin:0; padding:0; background: #cfcfcf  url(../images/bg2.gif) left top  repeat-x; bottom:0; height:auto;}

a:link {

	text-decoration: none;

}

a:visited {

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

	color: #1d1b11;

}

a:active {

	text-decoration: none;

}

-->

.body-bg2

{background: #cfcfcf  url(../images/bg2.gif) left top  repeat-x; bottom:0; height:auto;width:999px; margin-left:auto; margin-right:auto; bottom:0;}

.body-bg

{background:/*#386897*/; width:999px; height:100%; margin-left:auto; margin-right:auto; bottom:0;}



.header-main

{width:96%; height:104px; margin-left:auto; margin-right:auto; /*background:url(../images/header-shadow.gif) left no-repeat;*/ /*-moz-box-shadow: 3px 3px 7px #373737;*/ /* Firefox */

  /*-webkit-box-shadow: 3px 3px 7px #373737;*/ /* Safari, Chrome */

 /* box-shadow: 3px 3px 7px #373737;*/ /* CSS3 */ /*behavior: url(ie-css3.htc); filter:progid:DXImageTransform.Microsoft.Shadow(color='#373737',direction='120',strength='2');*/}

#header-left

{background:url(../images/header-left.gif) left top no-repeat; width:7px; height:104px; float:left;}

#header-center{background:url(../images/header-center.gif) left repeat-x; width:99%; height:104px;/* position:absolute;*/ margin-left:0px; /*left:0;*/ float:left;/*margin-top:-104px;*/}

#header-right{background:url(../images/header-right.gif) left no-repeat; width:7px; height:104px; float:right; margin-top:-104px;}



.menu-top

{

width:90%; height:33px; margin-left:auto; margin-right:auto; margin-top:25px; margin-bottom:7px;}



.banner{ border-bottom:4px solid #fff; border-top:4px solid #fff; background:#386897; height:177px; width:987px; margin-top:8px;}

.id-text

{width:900px; height:auto; margin-top:auto; margin-bottom:auto; padding-top:8px;}

.content

{/*background:url(../images/body-shadow.gif) top no-repeat;*/ width:987px; height:auto; margin-left:auto; margin-right:auto; vertical-align:bottom;-moz-box-shadow: 0 0  5px #373737;

-webkit-box-shadow: 0 0 5px#373737;

box-shadow: 0 0  5px #373737; behavior: url(ie-css3.htc); filter:progid:DXImageTransform.Microsoft.Shadow(color='#373737',direction='50',strength='2');}

/*#content-left{background: #FFFFFF url(../images/content-left.gif) right top no-repeat; width:6px; height:830px; float:left; /*top:0;*//*margin-top:650px;}*/

/*#content-center-top-empty{width:100%; height:12px;}*/

#content-center{background:#FFFFFF url(../images/content-top.gif) top no-repeat; width:987px; height:100%; vertical-align:bottom; float:left;margin-left:0px; -moz-box-shadow: 0 0  5px #373737;

-webkit-box-shadow: 0 0 5px#373737;

box-shadow: 0 0  5px #373737; behavior: url(ie-css3.htc); filter:progid:DXImageTransform.Microsoft.Shadow(color='#373737',direction='70',strength='2');}

/*#content-right{background:#FFFFFF url(../images/content-right.gif) left top no-repeat; width:6px; height:830px; float:right; margin-top:-830px;}*/



.bottom-bar

{width:100%; height:71px; margin-top:1%;}

#bottom-left{background:url(../images/bottom-bar-left.gif) right top no-repeat; width:6px; height:71px; float:left;}

#bottom-center{background:url(../images/bottom-center.gif) top repeat-x; width:99.1%; height:71px; float:left; margin-left:0px;/* margin-top:-71px;*/}

#bottom-right{background:url(../images/bottom-bar-right.gif) left top no-repeat; width:6px; height:71px; float:right; margin-top:-71px;}



.table-top-padding

{padding-top:12px; width:97%; text-align:center; margin-left:auto; margin-right:auto;}

#text-area

{width:100%; height:auto; margin-left:auto; margin-right:auto; margin-bottom:1.3%; margin-top:1.5%;}

#current-project-main

{width:257px; height:auto;}

.c-project-top

{background:url(../images/project-top.gif) bottom no-repeat; height:4px;}

.c-project-center{background:#f4f4f4; height:auto; padding-bottom:20px; padding-top:20px;}

.c-project-bottom{background:url(../images/project-bottom.gif) top no-repeat; height:4px;}

.free_quote

{width:257px; height:91px; background:url(../images/free-quote.gif) no-repeat; margin-top:10px;}

.free_link

{width:257px; height:91px;}

#right_text-area

{width:70%; height:auto; margin-left:auto; float:right;}

.dubble-line

{background:url(../images/dubble-line.gif) left repeat-x; height:4px; padding-bottom:15px; padding-top:8px;}

.dash-line

{padding-top:10px; padding-bottom:10px; background-repeat:repeat-x;}

.banner-bg

{background:url(../images/banner.jpg) left no-repeat; height:177px; width:975px; text-align:center;}

.about-us-banner-bg

{background:url(../images/about-us-banner.jpg) left no-repeat; height:177px; width:975px; text-align:center;}

.contact-us-banner-bg

{background:url(../images/contact-us-banner.jpg) left no-repeat; height:177px; width:975px; text-align:center;}

.input-box{width:230px; height:18px; border:1px solid #b5b5b5;}

.text-area{width:230px; border:1px solid #b5b5b5; height:80px;}

.top-header-bg{background:#386897; width:987px; height:auto; -moz-box-shadow: 0 0  5px #373737;

-webkit-box-shadow: 0 0 5px#373737;

box-shadow: 0 0  5px #373737; behavior: url(ie-css3.htc); filter:progid:DXImageTransform.Microsoft.Shadow(color='#373737',direction='70',strength='2');} 

/***************Text*************************/

.bottom-link

{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5e7392; padding-left:5px; padding-right:5px;}

.copy-rights

{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#727271;}

.id-txt

{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff;}

.regualar-txt

{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#1d1b11;}

.inner-bold-txt

{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#386897;}

.read-more

{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ec7a00;}



.green-read-more

{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#22b600;}

.logo-text1

{font-family:"Arial Narrow"; font-size:20px; color:#ec7a00; font-weight:bold;}

.logo-text2

{font-family:"Arial"; font-size:20px; color:#727271; font-weight:bold;}

.slogan_txt{font-family:"Arial Narrow"; color:#9b9d86; font-size:13px;font-weight:bold;}

.top-link

{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#9b9d86; padding-left:5px; padding-right:5px;}



.link-txt

{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#879cb9;}

.green-title

{font-family:"Arial"; font-size:15px; font-weight:bold; color:#22b600; text-transform:uppercase;}

.orange-title

{font-family:"Arial"; font-size:15px; font-weight:bold; color:#ec7a00; text-transform:uppercase;}

.gray-title

{font-family:"Arial"; font-size:13px; font-weight:bold; color:#727271; text-transform:uppercase;}

.banner-text

{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; text-align:left;}



.jb{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#1d1b11; text-align:center;}



/**************************menu*************************/



ul.hdrlink {

list-style:none;

font-size:0;

line-height:0;

}





ul.hdrlink{

padding:0px 0 0 50px;

margin:0;

}

ul.hdrlink li{

float:left;

margin:0 0 0 0;

font-family:Arial; 

font-size:14px;

font-weight:bold; text-transform:uppercase;

text-align:center;

}

ul.hdrlink li.home a{

/*background:url(../images/home.gif) no-repeat 0 0;*/

color:#fff;

height:20px;

width:116px;

display:block;

padding-top:8px;

}

ul.hdrlink li.home a:hover{

/*background:url(../images/home-over.gif) no-repeat 0 0;*/

color:#f6ff00;

text-decoration:none;

}

ul.hdrlink li.home a:visited{

/*background:url(../images/home-over.gif) no-repeat 0 0;*/

color:#f6ff00;

text-decoration:none;

}



ul.hdrlink li.aboutus a{

color:#fff;

height:20px;

width:116px;

display:block;

padding-top:8px;

}

ul.hdrlink li.aboutus a:hover{

color:#f6ff00;

text-decoration:none;

}

ul.hdrlink li.services a{

color:#fff;

height:20px;

width:116px;

display:block;

padding-top:8px;

}

ul.hdrlink li.services a:hover{

color:#f6ff00;

text-decoration:none;

}



ul.hdrlink li.residential a{

color:#fff;

height:20px;

width:116px;

display:block;

padding-top:8px;

}

ul.hdrlink li.residential a:hover{

color:#f6ff00;

text-decoration:none;

}



ul.hdrlink li.structural-steel a{

color:#fff;

height:20px;

width:180px;

display:block;

padding-top:8px;

}

ul.hdrlink li.structural-steel a:hover{

color:#2ad603;

text-decoration:none;

}



ul.hdrlink li.contact a{

color:#fff;

height:20px;

width:116px;

display:block;

padding-top:8px;

}

ul.hdrlink li.contact a:hover{

color:#f6ff00;

text-decoration:none;

}

ul.hdrlink li.pipe{

/*border-left:1px dashed #1d1b11;*/

height:10px;

width:2px;

display:block;

padding-bottom:8px;

}

.menu-top-padding

{

margin-top:25px; text-align:center; width:78%; padding-left:5%;}





/********************************************************/



select, option{

    font-size:13px;

}



ol.phpfmg_form{

    list-style-type:none;

    padding:0px;

    margin:0px;

}



ol.phpfmg_form li{

    margin-bottom:5px;

    clear:both;

    display:block;

    overflow:hidden;

	width: 100%

}





.form_field, .form_required{

    font-weight : bold;

}



.form_required{

    color:red;

    margin-right:8px;

}



.field_block_over{

}



.form_submit_block{

    padding-top: 3px;

}



.text_box, .text_area, .text_select {

    width:300px;

}



.text_area{

    height:80px;

}



.form_error_title{

    font-weight: bold;

    color: red;

}



.form_error{

    background-color: #F4F6E5;

    border: 1px dashed #ff0000;

    padding: 10px;

    margin-bottom: 10px;

}



.form_error_highlight{

    background-color: #F4F6E5;

    border-bottom: 1px dashed #ff0000;

}



div.instruction_error{

    color: red;

    font-weight:bold;

}



hr.sectionbreak{

    height:1px;

    color: #ccc;

}



#one_entry_msg{

    background-color: #F4F6E5;

    border: 1px dashed #ff0000;

    padding: 10px;

    margin-bottom: 10px;

}